#ifndef __brueche
#define __brueche

struct brueche
{
   int zaehler;
	unsigned int nenner;
};

void kuerzen(struct brueche *b);

struct brueche add(struct brueche b1, struct brueche b2);

struct brueche sub(struct brueche b1, struct brueche b2);

#endif